Debian Bug report logs - #352593
RM: xenophilia -- RoQA; obsolete

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Christoph Berg <myon@debian.org>

Date: Sun, 12 Feb 2006 22:19:03 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#352593; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: xenophilia -- Customisable GTK+ engine with a plain look
Date: Sun, 12 Feb 2006 23:11:01 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of xenophilia, Miros/law L. Baran <baran@debian.org>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: xenophilia
Binary: gtk-engines-xenophilia
Version: 0.8-1
Priority: optional
Section: x11
Maintainer: Miros/law L. Baran <baran@debian.org>
Build-Depends: debhelper (>= 3.4.3), libgtk1.2-dev, sharutils
Architecture: any
Standards-Version: 3.5.4
Format: 1.0
Directory: pool/main/x/xenophilia
Files:
 51a8e79d7598d05ed5813cf0974c3071 661 xenophilia_0.8-1.dsc
 620127ce8e668588de2373783254a3e8 142101 xenophilia_0.8.orig.tar.gz
 f83bddc28a2a39652d41818406c87468 15430 xenophilia_0.8-1.diff.gz

Package: gtk-engines-xenophilia
Priority: optional
Section: x11
Installed-Size: 552
Maintainer: Miros/law L. Baran <baran@debian.org>
Architecture: i386
Source: xenophilia
Version: 0.8-1
Depends: libc6 (>= 2.2.4-4), libglib1.2 (>= 1.2.0), libgtk1.2 (>= 1.2.10-4), xlibs (>> 4.1.0), xutils (>= 4.0.2)
Filename: pool/main/x/xenophilia/gtk-engines-xenophilia_0.8-1_i386.deb
Size: 95996
MD5sum: 7d6dfbc046f58166b018cfdebd8ac7c6
Description: Customisable GTK+ engine with a plain look
 Xenophilia is a GTK+ theme engine inspired by features taken from NeXT,
 Amiga, and other platforms. It's far more configurable than many of the
 other engines without the overhead and sluggishness of the pixmap engine.
 .
 A number of Xenophilia-based themes are included.
Tag: role::content:data, uitoolkit::gtk, x11::theme


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Mon, 10 Dec 2007 17:24:03 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: xenophilia -- RoQA; obsolete' from `O: xenophilia -- Customisable GTK+ engine with a plain look'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Mon, 10 Dec 2007 17:24:04 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 352593-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 352593-close@bugs.debian.org
Cc: xenophilia@packages.debian.org, xenophilia@packages.qa.debian.org
Subject: Bug#352593: fixed
Date: Tue, 11 Dec 2007 21:38:00 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

gtk-engines-xenophilia |   0.8-3+b1 | alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
xenophilia |      0.8-3 | source

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 352593@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 09 Jan 2008 07:36:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 06:39:17 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.